
CoCoA-5 - Design #472

Record keyword

13 Mar 2014 15:07 - John Abbott

Status: Closed Start date: 13 Mar 2014

Priority: Normal Due date:  

Assignee: John Abbott % Done: 100%

Category: Cleaning Estimated time: 1.00 hour

Target version: CoCoA-5.1.0 Easter14 Spent time: 0.60 hour

Description

What capitalization do we want for the keyword Record?

Currently CoCoA-5 uses Record, but the manual prefers record.

Make preferences of CoCoA and the manual coincide!

Related issues:

Has duplicate CoCoA-5 - Support #395: Naming conventions: upper or lower case? Closed 01 Aug 2013

History

#1 - 13 Mar 2014 15:20 - John Abbott

Also consider Record in cocoa5-mode-abbrev-table.

Similar questions about most CoCoA-5 keywords!

#2 - 02 Apr 2014 17:34 - Anna Maria Bigatti

- Target version set to CoCoA-5.1.0 Easter14

#3 - 04 Apr 2014 14:28 - John Abbott

- Status changed from New to Closed

- % Done changed from 0 to 100

Closing because already covered by #395

#4 - 14 Apr 2014 09:16 - Anna Maria Bigatti

- Assignee set to John Abbott

- Estimated time set to 1.00 h
